<?php namespace Place\Api;
use Dever;
use Place;
use Place\Lib\Main;
use Place\Lib\Act;
class Collect extends Main
{
    protected $login = true;
    protected $entry = true;

    public function __construct()
    {
        parent::__construct();
        $this->act = new Act('collect');
    }

    public function up()
    {
        return $this->act->up();
    }

    public function cancel()
    {
        return $this->act->del();
    }

    public function getUserList()
    {
        return $this->act->getUserList();
    }
}